/*
   New Perspectives on HTML and CSS
   Tutorial 8
   Case Problem 1
   Special Effects style sheet
   Author: Claudia Lindsay
   Date:   10/15/2015

   Filename:         dweffects.css
   Supporting Files: 

*/
/* Body box styles */
body {	
	-moz-box-shadow: rgba(211, 211, 211, 0.5) 10px 0px 15px, rgba(211, 211, 211, 0.5) -10px -0px 15px;
	-webkit-box-shadow: rgba(211, 211, 211, 0.5) 10px 0px 15px, rgba(211, 211, 211, 0.5) -10px -0px 15px;
	box-shadow: rgba(211, 211, 211, 0.5) 10px 0px 15px, rgba(211, 211, 211, 0.5) -10px -0px 15px;
	}
	
/*Horizontal Navigation List styles */
nav.horizontal li {
	background-color: rgb(224, 238, 238);
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: inset white 3px 3px 2px, inset rgb(147, 207, 207) -5px -5px 5px;
	-webkit-box-shadow: inset white 3px 3px 2px, inset rgb(147, 207, 207) -5px -5px 5px;
	box-shadow: inset white 3px 3px 2px, inset rgb(147, 207, 207) -5px -5px 5px;
}
	
/* Article box shadow styles */
article {
	-moz-box-shadow: rgb(101, 101, 101) 5px 5px 5px, inset rgb(171, 171, 171) -15px -15px 75px;
	-webkit-box-shadow: rgb(101, 101, 101) 5px 5px 5px, inset rgb(171, 171, 171) -15px -15px 75px;
	box-shadow: rgb(101, 101, 101) 5px 5px 5px, inset rgb(171, 171, 171) -15px -15px 75px;
}
	
/* Blockquote gradient styles */
section#right blockquote {
	background: -o-linear-gradient(left, rgb(166, 230, 230), rgb(231, 231, 231) 5%, rgb(255, 255, 255) 15%);
	background: -ms-linear-gradient(left, rgb(166, 230, 230), rgb(231, 231, 231) 5%, rgb(255, 255, 255) 15%);
	background: -moz-linear-gradient(left, rgb(166, 230, 230), rgb(231, 231, 231) 5%, rgb(255, 255, 255) 15%);
	background: -webkit-linear-gradient(left, rgb(166, 230, 230), rgb(231, 231, 231) 5%, rgb(255, 255, 255) 33%);
	background: linear-gradient(left, rgb(166, 230, 230), rgb(231, 231, 231) 5%, rgb(255, 255, 255) 15%);
}

	
	

